@media screen and (max-width: 1600px) {
    .newsElement {
        cursor: pointer;
        width: calc(33.333333333% - 30px);
        margin: 8px 15px;
    }

}


@media screen and (max-width: 1300px) {

    .listElement {
        width: 19%;
        width: calc(20% - 20px);
    }
}

@media screen and (max-width: 1150px) {

    .thirdTweet {
        display: none;
    }

    .homeTwitterElement {
        width: 47%;
        width: calc(50% - 20px);

    }
}

@media screen and (max-width: 1100px) {

    .listElement {
        width: 24%;
        width: calc(25% - 20px);
    }
    .showsElement {
        width: 31%;
        width: calc(33.33333333% - 20px);
    }
}

@media screen and (max-width: 1100px) {

    .listElement {
        width: 24%;
        width: calc(25% - 20px);
    }
    .showsElement {
        width: 31%;
        width: calc(33.33333333% - 20px);
    }

    .menuDesktopElement {

        font-size: 14px;
    }
}

@media screen and (max-width: 950px) {

    .contactLeftContainer, .contactRightContainer {
        width: 97%;
        width: calc(100% - 34px);
    }

    .contactLeftContainer {
        margin-bottom: 25px;
    }

    .contactRightContainer {
       text-align: justify;
    }

    .talentBookLeftContainer {
        width: 98%;
        width: calc(100% - 20px);
    }
    .talentBookRightContainer {
        width: 98%;
        width: calc(100% - 20px);

    }

    .contactPhones div {
        width: 98%;
        width: calc(100% - 4px);
        margin-bottom: 25px;
    }

    .talentBookSocialMedias {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .talentBookBiography {
        min-height: 0;
    }

}

@media screen and (max-width: 900px) {

    .listElement {
        width: 31%;
        width: calc(33.3333333% - 20px);
    }

    .newsElement {
        width: 48%;
        width: calc(50% - 30px);
    }

    .menuDesktopElement {
        font-size: 12px;
    }
}

@media screen and (max-width: 800px) {

    .thirdTweet {
        display: inline-block;
    }

    .homeTwitterElement {
        width: 97%;
        width: calc(100% - 20px);
        margin-bottom: 30px;

    }
}


@media screen and (max-width: 750px) {

    .leftFormContainer, .rightFormContainer {

        width: 97%;
        width: calc(100% - 34px);
    }

    /* MENU DESKTOP AND MOBILE */

    .bookElement {
        width: 48%;
        width: calc(50% - 20px);
    }

    .portfolioBottomMeasures {
        display: none;
    }

    .polaroidsContainer {

    margin-bottom: 50px;
     }

    .showsElement {
        width: 48%;
        width: calc(50% - 20px);
    }

    .menuDesktop {
        display: none;
    }

    .menuMobile {
        display: block;
    }

    .logo {
        margin-bottom: 30px;
    }

    .menu {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .homeInstagramLink, .homeTwitterLink, .homeVimeoLink {
        position: relative;
        left: 0;
        transform: none;
        margin-bottom: 30px;
        text-align: center;
    }

    .homeInstagram, .homeTwitter, .homeVimeo {
        padding-left: 0;
    }

    .portfolioContainer {
        display: none;
    }
    .coversContainer {
        display: none;
    }

    .mobilePortfolio {
        display: block;
    }

    img.landingElementPicture.landscape {
        width: 100%;
    }
}

@media screen and (max-width: 600px) {

    .instagramSlider {
        margin-bottom: 0;
    }

    .imageToUploadContainer {
        width: 97%;
        width: calc(100% - 30px);
        margin-bottom: 15px;
    }

    .talentBookVideo {
        min-height: 1px;
        margin-bottom: 15px;
    }

    .talentBookBiography {
        max-height: 200px;
    }

    .listElement {
        width: 48%;
        width: calc(50% - 20px);
    }

    .talentBookGallery {
        display: none;
    }

    .talentBookMobileGallery {
        display: block;
    }

    .newsElement {
        width: 98%;
        width: calc(100% - 30px);
    }

    .portraitNew {
        width: 100%;
        padding: 0 15px 15px 15px;
    }

}

@media screen and (max-width: 500px) {

    .listOverlay li span{
        font-size: 10px;
    }
    .listOverlay li{
        font-size: 10px;
        margin: 5px 0;
    }

    .modelNameOnOverlay {
        padding-bottom: 5px;
        font-size: 18px;
    }

    .newsletterLeft {
        width: 100%;
        padding-right: 0;
        margin-bottom: 10px;
    }

    .newsletterRight {
        margin: 0 auto;
        display: block;
    }


}

@media screen and (max-width: 450px) {

    .bookElement {
        width: 98%;
        width: calc(100% - 20px);
    }


    .polaroidsElement {
        width: 98%;
        width: calc(100% - 20px);
    }

    .showsElement {
        width: 98%;
        width: calc(100% - 20px);
    }

    .showsElement img {
        height: 600px;
    }

    .showsElementContainer {
        height: 600px;
    }

    .instagramProfileContent h5 {
        font-size: 24px;
    }



}

@media screen and (max-width: 360px) {


    .homeTwitterElement {
        font-size: 16px;
    }

}

@media screen and (max-width: 350px) {

    .listElement {
        width: 98%;
        width: calc(100% - 20px);
    }
}